[

	{
		"objectName":"snd_let",
		"clickFunction":"clickLet",
		"audioIDs":["x","snd_x"]
	},{
		"audioID":"x",
		"audio":"assets/audio/letters/X.mp3"
	},{
		"audioID":"snd_x",
		"audio":"assets/audio/letters/snd_x.mp3"
	},
	{
		"objectName":"showAns_mc",
		"clickFunction":"showAnsFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"restart_mc",
		"clickFunction":"reatrtFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	}
]